upgraded to F20, still have F18 packages

John Aldrich jmaldrich at yahoo.com
Sun Dec 22 23:24:25 UTC 2013


Can I just do a "yum remove *.fc18.*" to remove those packages since I should 
have the F20 versions now?


More information about the users mailing list